<form id="formDireccion" name="formDireccion" action="index.php?option={componente}">
    <input type="hidden" id="task" name="task" value="guardarDireccion" />
    <input type="hidden" id="id_user" name="id_user" value="{idUser}" />
    <input type="text" id="direccion" name="direccion" value="{direccion}" />
    <div class="botonAccion">
        <a href="#">Guardar</a>
    </div>
</form>
